Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 05:04:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello Max

First I should be thankful from your great service and good quality ❤️

I placed an order on 31 of MAY and after to much delaying of delivery
Finally I received my items yesterday.

The quality of the items was perfect but one of my items was missed.
I didn’t received (Solid Mid-Rise Shorts with Drawstring Closure and
Pockets          35 AED )

What should I do?

My order number is #9572415693.

I’ll be more pleased if you get back to me as soon as possible.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4451570